NemoMath - Feature #576
Expression Templates for MathVector arithmetics
09/20/2011 04:33 PM - M. Rolf

Status: New Start date: 09/20/2011
Priority: Normal Due date:

Assignee: M. Rolf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.5

Description

History

#1 - 10/24/2011 01:06 PM - M. Rolf
- Target version changed from NemoMath 0.2 to NemoMath 0.4

#2 - 09/23/2013 06:18 PM - Anonymous
- Target version changed from NemoMath 0.4 to NemoMath 0.5
